/*-- Main Styles --*/
body {
	overflow-x: hidden;
}
#landing-page p {
	font-size: 18px;
}
	body #wrapper{
		font-family: 'Open Sans', sans-serif;
		
	}
	body.editmode{
		position:static;
	}
	#wrapper{
		
	}
	#wrapper h1, #wrapper h2, #wrapper h3, #wrapper h4{
		font-weight:normal;
		font-family: 'Open Sans', sans-serif;
	}
	#wrapper h1{
		font-size:32px;
	}
	#wrapper h2{
		font-size:29px;
	}
	#wrapper h3{
		font-size:20px;
		color:#3caaca;
	}
	#wrapper h4{
		font-size:18px;
		color:#3caaca;
	}
	#wrapper .ls-nav-prev, #wrapper .ls-nav-next{
		display:none;
	}
	#wrapper input.formBlockSubmitButton{
			background: #3caacb; /* Old browsers */
			background: -moz-linear-gradient(top,  #42c5eb 0%, #3caacb 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#42c5eb), color-stop(100%,#3caacb)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #42c5eb 0%,#3caacb 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #42c5eb 0%,#3caacb 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #42c5eb 0%,#3caacb 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #42c5eb 0%,#3caacb 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42c5eb', endColorstr='#3caacb',GradientType=0 ); /* IE6-9 */
			color:#fff;
			display:inline-block;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			height:40px;
			font-size:18px;
			padding:10px 10px;
			border:none;
	}
	#wrapper input.formBlockSubmitButton:hover{
			background: #3caacb; /* Old browsers */
			background: -moz-linear-gradient(top,  #42c5eb 0%, #3caacb 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#42c5eb), color-stop(100%,#3caacb)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #42c5eb 0%,#3caacb 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #42c5eb 0%,#3caacb 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #42c5eb 0%,#3caacb 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #42c5eb 0%,#3caacb 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42c5eb', endColorstr='#3caacb',GradientType=0 ); /* IE6-9 */
			color:#000;
	}
/*-- Layout Styles--*/
	/*Header*/
		#wrapper #header{
			padding:20px 0;
			background:#3CAACA;
			z-index:200;
		}
		#wrapper #header .menu{
			margin:0;
			margin-top:35px;
		}
		#wrapper #header .menu li{
			display:inline-block;
			margin-left:45px;
			text-transform:lowercase;
			font-size:17px;
			
		}
		#wrapper #header .menu li a{
			color:#000;
		}
		#wrapper #header .menu li a:hover, #wrapper #header .menu li.selected a{
			color:#fff;
		}

	/*Layer Slider */
		#wrapper #home-slider{
			background-color:#3CAACA;
		}
		#wrapper #home-slider .ls-text{
			font-size:18px;
			
		}
		#wrapper #home-slider .ls-list{
			font-size:18px;
			list-style:none;
		}
		#wrapper #home-slider .ls-list li{
			color:#3caaca;
		}
		#wrapper #home-slider .ls-layer .black-highlight{
			font-size:38px;
		}
		#wrapper #home-slider .ls-layer .blue-highlight{
			font-size:38px;
		}
		#wrapper #home-slider .ls-layer .white-highlight{
			font-size:38px;
		}
	/* Services Menu*/
		#wrapper #services-banner{
			margin-top:0px;
			border-bottom:1px dashed #3CAACA;
			height:70px;
		}
		#wrapper #services-banner .services-link{
			min-width:229px;
			height:90px;
			text-align:center;
		}
		#wrapper #services-banner .services-link a{
			text-transform:lowercase;
			font-size:28px;
			color:#3caacb;
			position:relative;
			top:20px;
		}
		#wrapper #services-banner .services-link a:hover{
			color:#000;
		}
		#wrapper #services-banner .services-link.active a{
			color:#fff!important;
		}
		#wrapper #services-banner .services-link.active{
			color:#fff!important;
			background:#3CAACA;
		}
	/* Top Banner */
		#wrapper #top-banner h1{
			text-align:center;
			color:#3CAACA;
			margin-top:50px;
		}
	
	/* Social Footer*/
		#wrapper #social-footer{
			background-color:#3caacb;
			height:68px;
			border-bottom:2px solid #2cc9da;
			
			margin-top:50px;
		}
		#wrapper #social-footer .social-text{
			color:#fff;
			font-size:23px;
			position:relative;
			top:25px;
			padding-right:20px;
		}
		#wrapper #social-footer .social-text span{
			color:#000;
		}
		#wrapper #social-footer .social{
			list-style:none;
		}
		#wrapper #social-footer .social li{
			display:inline-block;
			background:transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/social-link-bg.png") no-repeat 0 0;
			width:120px;
			height:76px;
			position:relative;
			top:-10px;
		}
		#wrapper #social-footer .social li a span{
			display:block;
			width:100px;
			height:70px;
			position:relative;
			background-position:23px 18px!important;
			-webkit-transition: background-position 0.5s ease-out; 
			-moz-transition: background-position 0.5s ease-out; 
			-o-transition: background-position 0.5s ease-out;
		}
		#wrapper #social-footer .social li a:hover span{
			background-position:33px 0px!important;
		}
		#wrapper #social-footer .social .facebook{
			background:transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/social-facebook.png") no-repeat;
		}
		#wrapper #social-footer .social a:hover .facebook{
			background:transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/social-facebook-hover.png") no-repeat;
		}
		#wrapper #social-footer .social .twitter{
			background:transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/social-twitter.png") no-repeat;
		}
		#wrapper #social-footer .social a:hover .twitter{
			background:transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/social-twitter-hover.png") no-repeat;
		}
		#wrapper #social-footer .social .pinterest{
			background:transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/social-pinterest.png") no-repeat;
		}
		#wrapper #social-footer .social a:hover .pinterest{
			background:transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/social-pinterest-hover.png") no-repeat;
		}
	
	/* Main Content*/
		#wrapper #content{
		
		}
	/* Main Footer*/
		#wrapper #footer{
			background-color:#292b2f;
			padding-bottom:20px;
		}
		#wrapper #footer .site-links{
			
			color:#fff;
		}
		#wrapper #footer .site-links li{
			display:inline-block;
			padding-right:20px;
		}
		#wrapper #footer .site-links a{
			color:#fff;
			font-size:14px;
			
		}
		#wrapper #footer .site-links a:hover{
			color:#3caacb;
		}
		#wrapper #footer .other-links{

		}
		#wrapper #footer .other-links li{
			display:inline-block;
			padding-right:10px;
			color:#707070;
			font-size:12px;
			
		}
		#wrapper #footer .other-links a{
			color:#707070;
			font-size:12px;
			
		}

/*-- Block Layouts --*/
	/*Portfolio Block*/
		#wrapper .portfolio-image{
			padding:3px;
			background-color:#fff;
			border:1px solid #dddddd;
			margin-bottom:10px;
			display:inline-block;
			text-align:center;
		}
		#wrapper .portfolio-image img{
			opacity:1;
			filter:alpha(opacity=100); /* For IE8 and earlier */
		}
		#wrapper .portfolio-image img:hover{
			opacity:1;
			filter:alpha(opacity=100); /* For IE8 and earlier */
		}
	/*Portfolio Element*/
		#wrapper .portfolio-element{
			font-size:14px;
			padding:10px;
			border-right:1px dashed #3caaca;
			border-top:1px dashed #3caaca;
			float:left!important;
			
		}
		#wrapper .portfolio-element:nth-child(3n){
		border-right:none;
		}
		#wrapper .portfolio-element:nth-child(1), #wrapper .portfolio-element:nth-child(2), #wrapper .portfolio-element:nth-child(3){
		border-top:none;
		}
		#wrapper .portfolio-element p{
		font-size:13px;
			padding:5px;
			padding-left:20px;
			margin-left:10px;
			border-left:3px solid #3caaca;
		}
	/*Testimonial Block*/
		#wrapper .testimonial-slider{
			position:relative;
			margin-bottom:40px;
			background: transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/testimonial-bg.jpg") no-repeat 0 55px;
		}
		#wrapper .testimonial-slider h2{
			font-size:32px;
			
			font-weight:normal;
		}
		#wrapper .testimonial-click{
			display:inline-block;
			position:absolute;
			left:340px;
			top:0px;
		}
		#wrapper .testimonial-slider p{
			padding:0 60px;
			color:#7e7e7e;
			font-size:16px;
			line-height:20px;
			font-style:italic;
			margin:35px 0;
		}
		#wrapper .testimonial-author{
			color:#696969;
			font-size:22px;
			line-height:20px;
			
		}
	/*Get Started CTA*/
		#wrapper .get-started-cta{
			background-color:#373737;
			padding:10px 10px;
			text-align:center;
			border:1px solid #000;
		}
		#wrapper .get-started-cta h2{
			font-size:32px;
			
			font-weight:normal;
			color:#fff;
		}
		#wrapper .get-started-cta p{
			margin-top:20px;
			font-size:28px;
			
			font-weight:normal;
			color:#fff;
		}
	/*Price Estimator*/
		#wrapper .price-estimator{
			background-color:#373737;
			color:#fff;
			padding:20px;
			text-align:center;
			margin-top:20px;
		}
		#wrapper .price-estimator h3{
			color:#2BA6CB;
			margin:0;
			padding:4px;
		}
		#wrapper .price-estimator p{
			font-size:12px;
			
		}
		#wrapper .price-estimator ul{
			list-style:none;
			text-align:left;
		}
		#wrapper .price-estimator li{
			font-size:12px;
			display:block;
			clear:both;
		}
		#wrapper .price-estimator ul li input{
			display:inline-block;
			float:right;
		}
		#wrapper #estimate{
			font-size:22px;
			color:#2BA6CB;
			margin-bottom:10px;
			padding-bottom:10px;
			border-bottom:1px dashed #2BA6CB;;
		}
		#wrapper #estimate span{
			display:block;
			font-size:34px;
			color:#fff;
		}
		
	/*Ticklist*/
		#wrapper .ticklist{
			list-style:none;
		}
		#wrapper .ticklist li{
			padding-left:20px;
			background:transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/list-tick.jpg") no-repeat 0 8px;
		}
	/*Service Box*/
		#wrapper .service-box{
			border:1px solid #2BA6CB;
			padding:6px;
			margin-bottom:10px;
		}
		#wrapper .service-box h3{
			color:#2BA6CB;
			font-size:17px;
			padding:0;
			margin:0;
			text-align:right;
			font-weight:bold;
		}
		
		#wrapper .service-box>span{
			color:#000;
			font-size:14px;
			padding:0;
			margin:0;
			display:block;
			text-align:right;
			margin-bottom:20px;
			font-weight:bold;
		}
		#wrapper .service-box .service-list{
			display:inline-block;
		}
		#wrapper .service-box .service-list li{
			font-size:11px;
			padding-top:5px;
			line-height:14px;
			margin:0;
		}
		#wrapper .service-box .service-price{
			float:right;
			width:110px;
			height:88px;
			background: transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/service-price-bg.png") no-repeat 0 0;
			font-size:25px;
			color:#fff;
			padding:20px 10px;
			text-align:center;
			margin-top:20px;
		}
		#wrapper .service-box .service-price span{
			font-size:14px;
			color:#000;
			display:block;
			font-weight:bold;
		}
		#wrapper .service-box p{
			font-size:18px;
			text-align:center;
			font-weight:bold;
		}
		/* Sidebar Menu*/
		#wrapper .sidebar_menu{
			list-style:none;
			padding-left:30%;
			margin-top:30px;
		}
		#wrapper .sidebar_menu li{
			text-align:right;
			width:100%;
			margin-bottom:10px;
		}
		#wrapper .sidebar_menu li a{
			display:block;
			background-color:#fff;
			color:#000;
			padding:5px;
			padding-right:40px;
			font-size:17px;
			font-weight:bold;
		}
		#wrapper .sidebar_menu>li:hover>a, #wrapper .sidebar_menu li.selected>a{
			background-color:#3caaca;
			color:#fff;
		}
		#wrapper .sidebar_menu li ul{
			width:90%;
			list-style:none;
			border-bottom:dashed 1px #3caaca;
			padding-top:5px;
		}
		#wrapper .sidebar_menu li ul li a{
			font-size:13px;
			padding:0;
			padding-right:40px;
			font-weight:none!important;
		}
		#wrapper .sidebar_menu li ul li:hover a, #wrapper .sidebar_menu li ul li.selected a{
			color:#3caaca;
		}
		#wrapper .sidebar_menu li ul{
			display:block;
			height:0;
			overflow:hidden;
			opacity:0;
			-webkit-transition: opacity 0.5s ease-out; 
			-moz-transition: opacity 0.5s ease-out; 
			-o-transition: opacity 0.5s ease-out;
		}
		#wrapper .sidebar_menu li:hover ul, #wrapper .sidebar_menu li.selected ul{
			height:auto;
			opacity:1;

		}
/*-- UI Styles --*/
	/* High-lighters */
		#wrapper .black-highlight{
			background-color:#000;
			color:#fff;
			display:block;
			padding:10px 20px;
			width: auto !important;
			height: auto !important;
		}
		#wrapper .blue-highlight{
			background-color:#3caaca;
			color:#fff;
			display:block;
			padding:10px 20px;
			width: auto !important;
			height: auto !important;
		}
		#wrapper .white-highlight{
			background-color:#fff;
			color:#3caaca;
			display:block;
			padding:10px 20px;
			width: auto !important;
			height: auto !important;
		}
		#wrapper a:hover .blue-highlight{
			color:#000;
		}
	/* Alignment */
	#wrapper .right{
		float:right;
	}
	/* Buttons */
		#wrapper .button{
			display:inline-block;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-khtml-border-radius: 5px;
			border-radius: 5px;
			height:40px;
			font-size:18px;
			padding:10px 10px;
			
		}
		#wrapper .button.large{
			height:70px;
			font-size:28px;
			padding:20px 10px;
			font-weight:bold;
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
			-khtml-border-radius: 10px;
			border-radius: 10px;
		}
		#wrapper .button span{
			color:#fff;
			line-height:100%;
		}
		#wrapper .button:hover span{
			color:#3caacb;
		}
		#wrapper .button.blue span{
			color:#000;
		}
		#wrapper .button.blue:hover span{
			color:#fff;
		}
		#wrapper .button.black{
			background: #000;
		}
		#wrapper .button.blue{
			background: #3caacb; /* Old browsers */
			background: -moz-linear-gradient(top,  #42c5eb 0%, #3caacb 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#42c5eb), color-stop(100%,#3caacb)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #42c5eb 0%,#3caacb 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #42c5eb 0%,#3caacb 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #42c5eb 0%,#3caacb 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #42c5eb 0%,#3caacb 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42c5eb', endColorstr='#3caacb',GradientType=0 ); /* IE6-9 */
		}
		#wrapper .button.blue:hover{
			background: #3caacb; /* Old browsers */
			background: -moz-linear-gradient(top,  #3caacb 0%, #42c5eb 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3caacb), color-stop(100%,#42c5eb)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #3caacb 0%,#42c5eb 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #3caacb 0%,#42c5eb 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #3caacb 0%,#42c5eb 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #3caacb 0%,#42c5eb 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3caacb', endColorstr='#42c5eb',GradientType=0 ); /* IE6-9 */
		}
		#wrapper .tinynav { 
			display: none;
			-webkit-appearance: button;
			-webkit-border-radius: 2px;
			-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
			-webkit-padding-end: 20px;
			-webkit-padding-start: 2px;
			-webkit-user-select: none;
			background-image: url("http://bloweb.co.nz/themes/bloweb/assets/images/arrow.png"), 
			-webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
			background-position: center right;
			background-repeat: no-repeat;
			border: 1px solid #3caacb;
			color:#3caacb;
			font-size: 20px;
			margin: 0;
			overflow: hidden;
			padding-top: 3px;
			padding-bottom:3px;
			text-overflow: ellipsis;
			white-space: nowrap;
			text-align:center;
			}
	/* Divider */
		#wrapper .divider{
			height:1px;
			/*width:960px;*/
			margin:20px auto;
			/*background:transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/divider.png") no-repeat;*/
			border-bottom: 1px dashed #3CAACA;
		}
		#wrapper hr.shadow{
			height: 33px;
			width: 1220px;
			margin: 0 auto;
			background: transparent url('http://bloweb.co.nz/themes/bloweb/assets/images/shadow-bottom.png') no-repeat;
			position: relative;
			z-index: 0;
			border: 0;
			position:absolute;
		}
	/* Clearer */
		#wrapper .clear{
			clear:both;
		}
		
		#wrapper .main-content{
			margin-bottom:30px;
		}
	/* Landing Pages */
	#wrapper .landing-side-text{
		
		padding:0 15%;
		padding-top:160px;
		height:100%;
	}
	#wrapper #header .top-contact{
		margin-top:20px;
		background:transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/phone.png") no-repeat 0 5px;
		width:280px;
		float:right;
		font-size:18px;
		text-align:left;
		font-weight:bold;
		padding-left:60px;
	}
	#wrapper #header .top-contact span{
		display:block;
		color:#fff;
		font-size:34px;
	}
	#wrapper .landing-form form{
		margin:0;
	}
	#wrapper .landing-form{
		padding-top:30px;
		padding-bottom:19px;
		margin-bottom:30px;
		position:relative;
		background:transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/divider.png") left bottom no-repeat;
	}
	#wrapper .landing-form .arrow{
		position:absolute;
		z-index:1;
		top:-20px;
		right:100px;
	}
	#wrapper .landing-form table{
		padding:10px 20px;
		width:100%;
		background:none;
		border:none;
		margin:0;
		background-color:#3caaca;
	}
	#wrapper .landing-form tr{
		width:25%;
		display:block;
		float:left;
		background:none;
		
	}
	#wrapper .landing-form td{
		width:100%;
		display:block;
		float:left;
	}
	#wrapper .landing-form label{
		color:#fff;
		font-size:20px;
	}
	#wrapper .landing-form input{
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
		height:40px;
	}
	#wrapper .landing-form input.formBlockSubmitButton{
		width:100%;
		background: #3a3a3a; /* Old browsers */
		color:#fff;
		position:relative;
		top:4px;
	}
	#wrapper .landing-form input.formBlockSubmitButton:hover{
		color: #3caacb;
	}
	#wrapper .ccm-SlideshowBlock-display{
	-webkit-box-shadow:  0px 0px 2px 2px #3a3a3a;
    box-shadow:  0px 0px 2px 2px #3a3a3a;
	}
@media handheld, only screen and (max-width: 767px) {
	#home-slider{
		display:none;
	}
	.shadow{
		display:none;
	}
	#wrapper .divider{
		width:100%;
		background:none;
		border-bottom:1px solid #d5d5d5;
		margin:0 5%;
		width:90%;
	}
	#wrapper #header{
		text-align:center;
		position:fixed;
		width:100%;
		top:0;
		padding-bottom:0;
	}
	#wrapper #header .logo{
		max-width: 150px;
		float: left;
		margin-bottom:20px;
	}
	#wrapper #services-banner{
		width:90%;
		margin-left:5%;
		margin-right:5%;
	}
	#wrapper #services-banner div.services-link{
		width:50%!important;
		min-width:50%!important;
		height:50px!important;
		float:left;
		background-color:#3caacb;
		padding-top:15px;
		border:1px solid #fff;
	}
	#wrapper #services-banner div.services-link:hover, #wrapper #services-banner .services-link.active{
		background:none!important;
		background-color:#fff!important;
	}
	#wrapper #services-banner div.services-link:hover a, #wrapper #services-banner .services-link.active a{
		color:#3caacb!important;
	}
	#wrapper #services-banner div.services-link a{
		top:0;
		font-size:16px;
		color:#fff;
	}
	#wrapper .testimonial-slider{
		background:none;
	}
	#wrapper .testimonial-slider h2{
		font-size:28px;
		text-align:center;
	}
	#wrapper .testimonial-slider p{
		font-size:16px;
		padding:0 10px;
		text-align:center;
	}
	.four, .six{
		text-align:center!important;
	}
	#wrapper .main-content img{
		display:block;
		margin:0 auto;
	}
	#wrapper .get-started-cta p{
		font-size:15px;
	}
	#wrapper .testimonial-author{
		font-size:18px;
	}
	#wrapper .tinynav { 
		display: block!important; 
		position:relative;
		top:10px;
	}
  #wrapper .menu { 
		display: none;
		margin-top:0!important;
		margin-bottom:20px!important;
	}
	#wrapper .menu li{ 
		display:block!important;
		margin:0 5px!important;
	}
	#wrapper .menu li a{ 
		display:block!important;
		padding:10px 20px;
		text-align:center;
		text-transform:none;
	}
	#wrapper .menu li a:hover, #wrapper .menu li.selected a{ 
		background-color:#000;
	}
	#wrapper{
		padding-top:80px;
	}
	#wrapper #menuclicker{
		width: 25px;
		height: 17px;
		display: block;
		position:absolute;
		top:30px;
		right:20px;
		background:transparent url("http://bloweb.co.nz/themes/bloweb/assets/images/mobile-menu-icon.gif") no-repeat 0 0;
	}
	#wrapper #social-footer .social-text {
		font-size: 12px;
	}
	#wrapper #footer{
		text-align:center;
		padding-top:20px;
	}
	#wrapper #footer .site-links li {
		display:block;
		padding-bottom:10px;
	}
	#wrapper #footer .site-links{
		display:none;
	}
	#wrapper h1 {
		font-size: 26px;
		text-align:center;
	}
	#wrapper .portfolio-element{
		font-size:14px;
		padding:10px;
		float:left!important;
		text-align:left!important;
	}
	#wrapper .portfolio-element{
		border-top:1px dashed #3caaca!important;
		border-right:none!important;
	}
	#wrapper .portfolio-element:first-child{
		border-top:none!important;
	}
	#wrapper .portfolio-element p{
		font-size:13px;
		padding:5px;
		padding-left:20px;
		margin-left:10px;
		border-left:3px solid #3caaca;
	}
	#wrapper .button.large {
	font-size: 20px;
	}
	#wrapper .get-started-cta h2 {
	font-size: 22px;
	}
	#wrapper .formBlockSurveyTable {
		width: 100%;
	}
	#wrapper .formBlockSurveyTable td{
		width:100%;
		display:block;
		text-align:center;
	}
	#wrapper .formBlockSurveyTable td:first-child{
		padding-bottom:0px;
	}
	/* Sidebar Menu*/
	#wrapper .sidebar_menu{
		padding-left:0;
	}
	#wrapper .sidebar_menu li{
		text-align:center;
	}
	
	#wrapper .service-box {
		padding-top: 20px;
	}
	#wrapper .service-box h3, #wrapper .service-box span {
		text-align: center;
	}	
	#wrapper .service-box .service-list {
		text-align: left;
	}
	#wrapper .service-box .service-price {
	float: none;
	width: 100%;
	margin: 0;
	font-size: 25px;
	color: #2BA6CB;
	background: none;
	padding: 20px 10px;
	text-align: center;
	}
	#wrapper .service-box .service-price span {
	font-size: 12px;
	color: #000;
	display: block;
	font-weight: bold;
	}
}